.page-our-approach.section-scroll{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    overflow-x: auto !important;
    overflow-y: hidden !important;
    display: flex;
    z-index: 0;
    height: 100vh;
    width: 100vw;
    flex-flow: row;
    background-color: #FBFBFB;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
    -webkit-overflow-scrolling: touch;
    padding: 0;
    margin: 0;
}
.page-our-approach.section-scroll::-webkit-scrollbar{
    display: none;
}
.page-our-approach.section-scroll section{
    position: relative;
    flex-shrink: 0;
    height: 100%;
    color: #343434;
    background: #FBFBFB;
    z-index: 1;
    overflow-y: hidden !important;
}
.page-our-approach.section-scroll section:not(.section-banner) .title h3{
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: -0.65px;
    line-height: 45px;
    margin: 10px 0 15px;
}
.page-our-approach .img-placeholder{
    display: block;
    opacity: 0;
    z-index: -1;
    position: relative;
    width: 100%;
}
.page-our-approach .images-img{
    background-size: cover !important;
}
.page-our-approach .section-banner .sub-title p{
    font-family: Roboto;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    margin-bottom: 0;
}
.page-our-approach .section-banner .title h1{
    font-family: Roboto;
    font-size: 35px;
    line-height: 50px;
    letter-spacing: -0.5px;
    margin: 17px 0;
}
.page-our-approach section.section-banner{
    z-index: 2;
    padding-right: 57px;
}
.page-our-approach .section-banner{
    padding-left: 62px;
}
.page-our-approach .section-banner .content-section{
    display: flex;
    width: 100%;
    height: 100%;
}
.page-our-approach .section-banner .button-scroll a{
    position: fixed;
    right: 100px;
    bottom: 80px;
    letter-spacing: -0.2px;
    color: #FDB515;
    display: flex;
    align-items: center;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    cursor: pointer;
    z-index: 2;
}
.page-our-approach .section-banner .button-scroll span{
    margin-right: 15px;
}
.page-our-approach .section-banner .content-left{
    padding-top: 22vh;
    width: 409px;
}
.page-our-approach .section-banner .content-right{
    width: 752px;
    padding: 7.8vh 0;
    text-align: right;
    padding-right: 136px;
    position: relative;
    display: flex;
    align-items: center;
}
.page-our-approach .section-banner .content-right .images-bgk{
    position: absolute;
    right: 215px;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    max-width: 552px;
}
/*.page-our-approach .section-banner .content-right:before{
    content:  '';
    width: 552px;
    height: 100%;
    background: url(../images/our_approach_bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    left: -33px;
    top: 0;
}*/
.page-our-approach .section-banner .content-right .images-img{
    width: 432px;
    margin-left: auto;
    position: relative;
    z-index: 1;
}
.page-our-approach .section-redefining .description p,
.page-our-approach .section-proactive .description p{
    font-family: Roboto;
    font-size: 22px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -0.4px;
    color: #343434;
}
.page-our-approach .section-proactive .content-section{
    position: relative;
    z-index: 1;
}
.page-our-approach .section-proactive .images-bgk{
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    max-width: 1614px;
}
/*.page-our-approach .section-proactive:after{
    content:  '';
    width: 1614px;
    height: 100%;
    background: url(../images/our_approach_bg2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    right: -10px;
    top: 0;
}*/
.page-our-approach .section-proactive{
    padding-left: 66px;
    padding-right: 136px;
}
.page-our-approach .section-bending .content-section,
.page-our-approach .section-redefining .content-section,
.page-our-approach .section-proactive .content-section{
    display: flex;
    flex-direction: row;
    height: 100%;
}
.page-our-approach .section-proactive .content-section .col-one{
    width: 470px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 12.8vh;
}
.page-our-approach .section-proactive .content-section .col-two .content-col{
    position: relative;
}
.page-our-approach .section-proactive .content-section .col-two .content-col:after{
    content:  '';
    width: 398px;
    height: 320px;
    border: solid 1px #fdb515;
    position: absolute;
    left: 31px;
    bottom: 32px;
}
.page-our-approach .section-proactive .content-section .col-two .images-img{
    width: 398px;
    position: relative;
    z-index: 1;
}
.page-our-approach .section-proactive .content-section .col-two{
    margin-left: 84px;
    width: 429px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 18.3vh;
}
.page-our-approach .section-proactive .content-section .col-three p{
    line-height: 27px;
    letter-spacing: -0.26px;
    color: #343434;
}
.page-our-approach .section-proactive .content-section .col-three{
    width: 380px;
    margin-left: 60px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 8.8vh;
}
.page-our-approach .section-proactive .content-section .col-for{
    width: 443px;
    margin-left: 18px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.page-our-approach .section-redefining .content-section .col-one{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 430px;
    padding-bottom: 19.9vh;
}
.page-our-approach .section-redefining .content-section .col-two .content-col{
    position: relative;
    width: 737px;
    padding-left: 185px;
}
.page-our-approach .section-redefining .content-section .col-two .content-image{
    width: 470px;
    position: absolute;
    left: 0;
    padding: 45px 65px 56px 60px;
    border: 1px solid #fdb515;
    bottom: 90%;
}
.page-our-approach .section-redefining .content-section .col-two .content-image p{
    letter-spacing: -0.3px;
    line-height: 27px;
    color: #343434;
}
.page-our-approach .section-redefining .content-section .images-img{
    position: relative;
    z-index: 1;
}
.page-our-approach .section-redefining .content-section .col-two{
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    margin-left: 83px;
    padding-bottom: 8.7vh;
}
.page-our-approach .section-redefining .content-section .col-three p{
    line-height: 27px;
    letter-spacing: -0.29px;
    color: #343434;
}
.page-our-approach .section-redefining .content-section .col-three{
    margin-left: 74px;
    width: 285px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    padding-bottom: 11.7vh;
}
.page-our-approach .section-bending{
    padding-left: 128px;
    padding-right: 95px;
}
.page-our-approach .section-bending .content-left .contents .images-img{
    background-size: contain !important;
    width: 800px;
    margin-bottom: -6px;
}
/*.page-our-approach .section-bending .content-left:after{
    content:  '';
    width: 568px;
    height: 100%;
    background: url(../images/our_approach_bg3.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    right: -10px;
    top: 0;
}*/
.page-our-approach .section-bending .images-bgk{
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    max-width: 568px;
}
.page-our-approach .section-bending .content-left .contents{
    position: relative;
    z-index: 1;
}
.page-our-approach .section-bending .content-left .content{
    position: absolute;
    bottom: 71.6%;
    left: -10px;
    width: 457px;
}
.page-our-approach .section-bending .content-left .content .description p{
    font-family: Roboto;
    font-size: 22px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -0.33px;
    color: #343434;
}
.page-our-approach .section-bending .content-right .images{
    width: 522px;
    margin-left: auto;
    clear: both;
    margin-bottom: 82px;
    position: relative;
}
.page-our-approach .section-bending .content-right .images .images-img{
    width: 470px;
    position: relative;
    z-index: 1;
}
.page-our-approach .section-bending .content-right .images .images-border{
    width: 487px;
    position: absolute;
    right: 0;
    bottom: -27px;
}
.page-our-approach .section-bending .content-right .content{
    width: 470px;
    margin-right: auto;
    clear: both;
}
.page-our-approach .section-bending .content-right{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 7.5vh;
    width: 680px;
    position: relative;
}
.page-our-approach .section-bending .content-left{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-right: 129px;
    position: relative;
}
.page-our-approach .section-bending .content-right .content p{
    line-height: 27px;
    letter-spacing: -0.25px;
    color: #343434;
}
.page-our-approach .section-golden{
    width: 1492px;
    margin-left: 0;
    overflow: hidden;
}
.page-our-approach section.section-golden{
    background: transparent;
}
.page-our-approach .section-golden:not(.section-golden-fixed) .images-img.bgk{
    opacity: 0;
}
.page-our-approach .section-golden .content{
    width: 453px;
    background: #184e83;
    padding: 34px 45px 26px 35px;
    position: absolute;
    right: 114px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
.page-our-approach .section-golden .content *{
    color: #fff;
}
.page-our-approach .section-golden .images-img.bgk{
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
    transform: scale(1);
    /*transition-duration: 2s;*/
    display: inline-block;
    overflow: hidden; 
}
.page-our-approach .section-golden .content .description p{
    letter-spacing: -0.25px;
    line-height: 27px;
    margin-bottom: 14px;
} 
/*.page-our-approach .section-golden .content .description p:first-child{
    color: #fbfbfb;
}*/  
.page-our-approach .section-golden:before {
    /*content: '';
    position: absolute;
    left: -105px;
    top: 0;
    border-top: 0 solid transparent;
    border-bottom: 124vh solid transparent;
    border-left: 339px solid #FBFBFB;
    z-index: 1;*/
    /*content: '';
    position: absolute;
    width: 21%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/our_approach_diagonal_line.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    z-index: 1;*/
    content: '';
    position: absolute;
    width: 20%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    /*clip-path: polygon(100% 0, 0% 100%, 100% 100%);*/
    background-color: #fbfbfb;
    clip-path: polygon(70% 0, 0% 100%, 0 0);
    -webkit-clip-path: polygon(70% 0, 0% 100%, 0 0);
}
.page-our-approach .section-golden.section-golden-fixed{
    position: fixed;
    right: auto;
    left: auto;
    top: 0;
    /*height: calc(100vh - 17px);*/
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    z-index: -1;
    margin: 0;
}
/*.page-our-approach .section-golden.section-golden-fixed:after{
    clip-path: none;
    background: #fff;
    right: 0;
    bottom: 0;
}
.page-our-approach .section-golden.section-golden-fixed:before{
    clip-path: none;
    background: #fff;
    left: 0;
    bottom: 0;
}*/
.page-our-approach .section-golden.section-golden-fixed:after,
.page-our-approach .section-golden.section-golden-fixed:before{
    display: none;
}
.page-our-approach .section-golden:after {
    content: '';
    position: absolute;
    width: 33.2%;
    height: 100%;
    right: 0;
    top: 0;
    background: url(../images/our_approach_diagonal_slice.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    z-index: 1;
    clip-path: polygon(40% 0, 100% 0, 100% 100%, 0% 100%);
    -webkit-clip-path: polygon(40% 0, 100% 0, 100% 100%, 0% 100%);
}
@media(min-width: 768px){
    .page-our-approach .screen-mobile{
        display: none !important;
    }
    body.page-template-template-our-approach footer.site-footer{
        display: none;
    }
    body.page-template-template-our-approach{
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
    }
    .page-our-approach .section-proactive .content-section .col-for{
        width: 956px;
        position: relative;
    }
    /*.page-our-approach .section-proactive .content-section .col-for .images-img{
        position: absolute;
        right: 0;
        width: 100%;
        height: 100%;
    }*/
    .page-our-approach .section-proactive .images-bgk:after{
        content: '';
        width: 250px;
        position: absolute;
        height: 100%;
        right: 0;
        top: 0;
        display: block !important;
        background-color: #fbfbfb;
        clip-path: polygon(100% 0, 0% 100%, 100% 100%);
        -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    }
    .page-our-approach .section-proactive .images-bgk img{
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        object-fit: cover;
    }
    .page-our-approach .section-proactive .images-bgk{
        max-width: 921px;
    }
}
@media(min-width:  1281px){
    .page-our-approach .section-banner .button-scroll{
        display: none !important;
    }
}
@media(max-width:  767.98px){
    .page-our-approach .section-bending .content-right .images .media{
        clip-path: polygon(18% 0%, 100% 0, 82% 100%, 0 100%);
        -webkit-clip-path: polygon(17% 0%, 100% 0, 83% 100%, 0 100%);
        width: calc(100% - 22px);
        position: relative;
        z-index: 2;
    }
    /*.page-our-approach .section-golden:after {
        content: '';
        position: absolute;
        width: 35.925%;
        height: 100%;
        right: 0;
        top: 0;
        background: url(../images/our_approach_diagonal_slice.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top right;
        z-index: 1;
        clip-path: polygon(54% 0, 100% 0, 100% 100%, 0% 100%);
    }*/
    /*.page-our-approach .section-golden:before {
        content: '';
        position: absolute;
        width: 21%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 1;
        clip-path: polygon(100% 0, 0% 100%, 100% 100%);
        background-color: #fbfbfb;
        clip-path: polygon(100% 0, 0% 100%, 0 0);
    }*/
    .page-our-approach .screen-desktop{
        display: none !important;
    }
    .page-our-approach.section-scroll{
        overflow-x: hidden !important;
        overflow-y: hidden !important;
        display: block;
        height: auto;
        width: 100%;
        padding-top: 0;
        top: 0 !important;
        height: auto !important;
        position: static;
    }
    .page-our-approach.section-scroll section{
        flex-shrink: unset;
        height: auto;
    }
    .page-our-approach.section-scroll section{
        padding: 0;
        width: 100%;
    }
    .page-our-approach .content-section{
        padding-left: 24px;
        padding-right: 24px;
    }
    .page-our-approach .section-banner .images-bgk{
        width: 100%;
        max-height: 444px;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
    }
    .page-our-approach .section-banner .content-section {
        display: block;
        padding-top: 115px;
        position: relative;
        z-index: 1;
    }
    .page-our-approach .section-banner .content-left {
        padding-top: 0;
        width: 100%;
    }
    .page-our-approach .section-banner .sub-title p{
        font-size: 16px;
        line-height: 19px;
        letter-spacing: 0.2px;
        font-weight: 700;
    }
    .page-our-approach .section-banner .title h1 {
        font-size: 32px;
        line-height: 40px;
        margin: 8px 0 0;
        letter-spacing: 0;
    }
    .page-our-approach .section-banner .button-scroll{
        display: none !important;
    }
    .page-our-approach .section-banner .content-right{
        width: 100%;
        max-width: 295px;
        padding: 60px 0 0;
        margin: 0 auto;
        left: 8px;
    }
    .page-our-approach .section-proactive{
        margin-top: 100px;
    }
    .page-our-approach .section-bending .content-section, .page-our-approach .section-redefining .content-section, .page-our-approach .section-proactive .content-section {
        display: block;
        height: auto;
    }
    .page-our-approach .section-proactive .content-section .col-one{
        width: 100%;
        display: block;
        padding: 0;
    }
    .page-our-approach.section-scroll section:not(.section-banner) .title h3{
        font-size: 24px;
        line-height: 29px;
        letter-spacing: 0.1px;
        margin: 10px 0 18px;
    }
    .page-our-approach .section-proactive .content-section .col-two {
        margin-left: 0;
        width: 100%;
        padding: 0;
        display: block;
        margin-top: 82px;
    }
    .page-our-approach .section-proactive .content-section .col-two .content-col:after{
        width: calc(100% - 24px);
        height: 100%;
        left: 24px;
        bottom: 24px;
    }
    .page-our-approach .section-proactive .content-section .col-two .images-img {
        width: calc(100% - 24px);
        transform: none !important;
    }
    .page-our-approach .section-proactive .images-bgk-mobile{
        height: 30.264%;
        max-width: 100%;
        bottom: 0;
        left: 0;
        top: auto;
        position: absolute;
        width: 100%;
    }
    .page-our-approach .section-proactive .images-bgk{
        height: 100%;
        max-width: 100%;
        width: 100%;
        position: static;
    }
    .page-our-approach .section-proactive .content-section .col-three {
        width: 100%;
        display: block;
        margin-left: 0;
        padding: 0;
        margin-top: 60px;
    }
    .page-our-approach .section-proactive .content-section .col-three p {
        line-height: 28px;
        letter-spacing: -0px;
    }
    .page-our-approach .section-redefining .description p, .page-our-approach .section-proactive .description p{
        font-size: 16px;
        line-height: 28px;
        letter-spacing: 0;
    }
    .page-our-approach .section-proactive .content-section .col-for {
        width: 100%;
        margin-left: -24px;
        display: block;
        max-width: 100vw;
        margin-right: 0;
        margin-top: 20px;
    }
    .page-our-approach section.section-proactive .images-bgk-mobile:after{
        content: '';
        width: 100%;
        height: 35.5%;
        background-color: #fbfbfb;
        position: absolute;
        left: 0;
        bottom: 0;
        clip-path: polygon(100% 0, 0% 100%, 100% 100%);
        -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
        z-index: 1;
    }
    .page-our-approach section.section-proactive{
        padding: 0;
    }
    .page-our-approach .section-proactive .content-section .col-for .images-img{
        width: 100vw;
    }
    .page-our-approach .section-redefining .content-section .col-two,
    .page-our-approach .section-redefining .content-section .col-one{
        display: block;
        width: 100%;
        padding-bottom: 0;
        margin: 0;
    }
    .page-our-approach .section-redefining .content-section .col-two .content-col{
        width: 100%;
        padding-left: 0;
        display: flex;
        flex-direction: column;
    }
    .page-our-approach .section-redefining .content-section .col-two .content-image {
        width: calc(100% - 40px);
        position: static;
        padding: 32px 40px 52px;
    }
    .page-our-approach .section-redefining .content-section .media{
        order: 2;
        width: calc(100% - 40px);
        margin-left: auto;
        margin-top: -38px;
    }
    .page-our-approach .section-redefining .content-section .images-img{
        transform: none !important;
    }
    .page-our-approach .section-redefining .content-section .col-three {
        margin-left: auto;
        width: calc(100% - 40px);
        padding: 0;
        display: block;
        margin-top: 61px;
    }
    .page-our-approach .section-bending{
        margin: 0;
    }
    .page-our-approach .section-bending .content-left{
        padding-right: 0;
        padding-bottom: 101px;
    }
    .page-our-approach .section-bending .content-left .contents .images-img{
        width: 100%;
        margin-bottom: 0;
        margin-top: 91px;
    }
    .page-our-approach .section-bending .content-left .content {
        position: static;
        width: 100%;
    }
    .page-our-approach .section-bending .content-right .images {
        width: 100%;      
        padding-bottom: 18px;
        margin-top: 44px;
        order: 2;  
    }
    .page-our-approach .section-bending .content-right .images .images-img {
        width: 100%;
        margin-left: 0;
        margin-bottom: 0;
        transform: none !important;
    }
    .page-our-approach .section-bending .content-right{
        width: 100%;
        padding-bottom: 33px;
        margin-top: 31px;
    }
    .page-our-approach .section-bending .content-right .images .images-border{
        width: calc(100% - 22px);
        bottom: 0;
    }
    .page-our-approach .section-bending .content-right .content {
        width: calc(100% - 32px);
        margin-left: auto;
    }
    .page-our-approach .section-golden .content{
        transform: none;
        position: relative;
        width: calc(100% + 24px);
        margin-left: -24px;
        left: 0;
        right: 0;
        top: 0;
        background: rgb(24 78 131 / 90%);
        padding: 73px 34px 59px 32px;
        order: 1;
    }
    .page-our-approach .section-golden .images-img.bgk{
        height: 67%;
        top: 0;
        left: 0;
    }
    .page-our-approach.section-scroll section.section-golden{
        margin: 0;
    }
    .page-our-approach .section-golden:before{
        display: none;
    }
    .page-our-approach.section-scroll section.section-golden{
        padding: 80px 0 120px;
    }
    .page-our-approach.section-scroll section.section-golden:after{
        content: '';
        width: 100%;
        height: 33%;
        bottom: 0;
        top: auto;
        left: 0;
        background: url(../images/color_bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: absolute;
        clip-path: none;
    }
    .page-our-approach .section-golden.section-golden-fixed{
        display: none;
    }
    .page-our-approach .section-golden:not(.section-golden-fixed) .images-img.bgk {
        opacity: 1; 
        transform: scale(1);
    }
    .page-our-approach.section-scroll section.section-redefining .title h3{
        margin: 10px 0 20px;
    }
    .page-our-approach.section-scroll section.section-redefining{
        padding-top: 80px;
    }
    .page-our-approach .section-redefining .content-section .col-two{
        margin-top: 58px;
    }
    .page-our-approach .section-redefining .content-section .col-two .content-image {
        width: calc(100% - 24px);
    }
    .page-our-approach .section-bending .content-right .content p,
    .page-our-approach .section-redefining .content-section .col-three p,
    .page-our-approach .section-redefining .content-section .col-two .content-image p {
        letter-spacing: 0;
        line-height: 28px;
    }
    .page-our-approach.section-scroll section.section-bending{
        padding-top: 93px;
    }
    .page-our-approach.section-scroll section.section-bending .title h3{
        margin: 10px 0 20px;
    }
    .page-our-approach .section-bending .content-left .content .description p{
        color: #343434;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 400;
        line-height: 28px;
        letter-spacing: 0;
    }
    .page-our-approach .section-bending .images-bgk-mobile{
        height: 63.264%;
        max-width: 100vw;
        bottom: 0;
        left: -24px;
        top: auto;
        position: absolute;
        width: 100vw;
    }
    .page-our-approach .section-bending .images-bgk{
        height: 100%;
        max-width: 100%;
        width: 100%;
        position: static;
    }
    .page-our-approach section.section-bending .images-bgk-mobile:after {
        content: '';
        width: 100%;
        height: 36.5%;
        background-color: #fbfbfb;
        position: absolute;
        left: 0;
        bottom: 0;
        clip-path: polygon(0 0, 0% 100%, 100% 100%);
        -webkit-clip-path: polygon(0 0, 0% 100%, 100% 100%);
        z-index: 1;
    }
    .page-our-approach.section-scroll section.section-golden .title h3{
        margin: 10px 0 23px;
        letter-spacing: 0;
    }
    .page-our-approach .section-golden .content .description p {
        letter-spacing: 0;
        line-height: 28px;
        margin-bottom: 20px;
    }
}
/*@media only screen and (max-width:  374px){
    .page-our-approach section.section-proactive {
        padding: 0 0 55px;
    }
}*/